<?php
// ** Definições MySQL ** //
define('DB_NAME', 'putyourdbnamehere');    // Nome da base de dados
define('DB_USER', 'usernamehere');     // Nome de utilizador MySQL
define('DB_PASSWORD', 'yourpasswordhere'); // ... e senha
define('DB_HOST', 'localhost');    // Normalmente nãoo é necessário alterar este valor
define('DB_CHARSET', 'utf8');
define('DB_COLLATE', '');

// Mude SECRET_KEY para uma frase única.  Não vai ter que se lembrar dela mais tarde,
// portanto use uma que seja longa e complicada.  Visite https://www.grc.com/passwords.htm
// para gerar uma frase ou então invente uma.
define('SECRET_KEY', 'put your unique phrase here'); // Mude isto para uma frase única.

// Poderá instalar vários blogs WordPress numa única base de dados se
// atribuir a cada uma das instalações um prefixo diferente
$table_prefix  = 'wp_';   // Utilize apenas números, letras ou underscore ("_")!

// Altere esta definição de acordo com o idioma pretendido. O ficheiro MO
// correspondente terá de estar instalado em wp-includes/languages.
// Por exemplo, instale pt_PT.mo em wp-includes/languages e defina WPLANG
// para 'pt_PT', para activar o idioma português europeu.
define ('WPLANG', 'pt_PT');

/* É tudo, não são necessárias mais alterações! Divirta-se com o seu blog. */

define('ABSPATH', dirname(__FILE__).'/');
require_once(ABSPATH.'wp-settings.php');
?>